Page MenuHomePhabricator

Request creation of asyncwiki VPS project
Closed, ResolvedPublic

Description

Project Name: asyncwiki

Wikitech Usernames of requestors: Darenwelsh (@Darenwelsh), MarkAHershberger (@MarkAHershberger),Dstrine (@DStrine), Cicalese (@cicalese),Jamesmontalvo3 (@Jamesmontalvo3)

Purpose: Development of asynchronous wikis

Brief description: Developing and testing the ability to synchronize a master and one or more clones of the same wiki (same content on each instance, synchronized over intermittent network connection). Software used: Meza and MABS.

How soon you are hoping this can be fulfilled: not super urgent

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2019, 2:14 PM
Andrew added a subscriber: Andrew.Jun 25 2019, 4:19 PM

Approved! We'll create this shortly.

Andrew assigned this task to JHedden.Jun 25 2019, 4:19 PM

All set, your asyncwiki VPS project has been created.

JHedden closed this task as Resolved.Jun 25 2019, 5:17 PM

Mentioned in SAL (#wikimedia-cloud) [2019-06-25T17:20:24Z] <jeh> create VPS project T225823